#include "CPresence.h"

/*****************************************************************************
 * Function    : CButton                                                     *
 *...........................................................................*
 * Description :                                                             *
 *****************************************************************************/
CPresence::CPresence()
{
    // Setup pin
    //pinMode(cPinButtonUp,   INPUT);
}

/*****************************************************************************
 * Function    : getValue                                                    *
 *...........................................................................*
 * Description :                                                             *
 *****************************************************************************/
bool CPresence::getValue(uint8 u8Button)
{
    bool bRes = 0;


    return bRes;
}
